#cms .content_only{ padding: 30px; }
#cms .content-rte h1{
    color: var(--black-color);
    margin: 0 0 25px 0;
    line-height: 30px;
    padding-bottom: 5px;
    border-bottom: 3px solid #d8d8d8;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center; }
#cms .content-rte h2{
    color: var(--black-color);
    margin: 25px 0 10px 0;
    line-height: 20px;
    font-size: 14px;
    font-weight: 700; }
#cms .content-rte p,
#cms .content-rte li{
    color: var(--gray-color);
    line-height: 22px;
    text-align: justify;
    margin-bottom: 10px; }
#cms .content-rte li{
    position: relative;
    padding-left: 25px;
    margin-bottom: 5px; }
#cms .content-rte ul li:before{
    content: "";
    position: absolute;
    left: 10px;
    top: 8px;
    width: 4px;
    height: 4px;
    background: var(--black-color);
    border-radius: 50%; }
#cms .content-rte ol{ padding-left: 20px; }
#cms .content-rte ol li{ padding-left: 5px; }
